apiVersion: 1

datasources:
  - name: Prometheus
    type: prometheus
    access: proxy
    url: http://prometheus:9090
    jsonData:
      # Enable incremental querying for live dashboards
      incrementalQuerying: true